Kodėl programa neveikia mano „Android“ telefone?


Naujausią OBDeleven aplikacijos versiją palaiko Android 5.0 ir naujesnės versijos.

Siekdami užtikrinti greitesnį naujų funkcijų diegimą, saugumą ir aukščiausią kokybę, mes nuolat atnaujiname programinę įrangą. Po paskutinio atnaujinimo OBDeleven aplikacija neveikia su senesnėmis versijomis nei Android 5.0.